#!/bin/sh
echo 'name: comonads-fd
version: 3.0.1
id: comonads-fd-3.0.1-09217c8978081f4dade522ca7da3900c

license: BSD3
copyright: Copyright (C) 2008-2013 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: experimental
homepage: http://github.com/ekmett/comonads-fd/
package-url:
synopsis: Comonad transformers using functional dependencies
description: Comonad transformers using functional dependencies
category: Control, Comonads
author: Edward A. Kmett
exposed: True
exposed-modules: Control.Comonad.Env Control.Comonad.Env.Class
                 Control.Comonad.Identity Control.Comonad.Store
                 Control.Comonad.Store.Class Control.Comonad.Traced
                 Control.Comonad.Traced.Class
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/comonads-fd-3.0.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/comonads-fd-3.0.1
              /usr/local/lib
hs-libraries: HScomonads-fd-3.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         comonad-3.0.2-48fa0b4cd584416476c0cace0bb27a4d
         comonad-transformers-3.0.1-7b45af534ab9a1a97bf2d87d58272729
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
         semigroups-0.9-5d1f5343482e423967607642c4cfeebb
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/comonads-fd-3.0.1/html/comonads-fd.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/comonads-fd-3.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
